{
  "name": "wdio-trello",
  "version": "1.0.0",
  "type": "module",
  "description": "trello functionality testing with chai",
  "private": false,
  "main": "index.js",
  "scripts": {
    "test": "npm-run-all --parallel test-sequential test-parallel",
    "test-parallel": "wdio run src/support/config/wdio-parallel.conf.ts",
    "test-sequential": "wdio run src/support/config/wdio-sequential.conf.ts",
    "wdio": "wdio run ./wdio.conf.ts"
  },
  "keywords": [],
  "author": "Nataliia Kubytska",
  "license": "ISC",
  "devDependencies": {
    "@types/chai": "^4.3.14",
    "@types/mocha": "^10.0.6",
    "@types/node": "^20.12.5",
    "@wdio/cli": "^8.35.1",
    "@wdio/globals": "^8.35.1",
    "@wdio/local-runner": "^8.35.1",
    "@wdio/mocha-framework": "^8.35.0",
    "@wdio/spec-reporter": "^8.32.4",
    "chai": "^4.4.1",
    "dotenv": "^16.4.5",
    "npm-run-all": "^4.1.5",
    "ts-node": "^10.9.2",
    "typescript": "^5.4.4",
    "wdio-html-nice-reporter": "^8.1.6",
    "wdio-reportportal-reporter": "^7.6.0",
    "wdio-reportportal-service": "^7.3.1"
  }
}
